xml.sax.saxutils dependency?

David A. Harding harda at gnuisance.net
Thu Jun 1 00:00:10 EST 2006


Hi,

I just grabbed the nightly snapshot linked from the homepage with the
intent of upgrading my planet, GNUJersey.org[1].  I tested it before
upgrading and got this error:

	~/planet$ python2.2 planet-nightly.new/planet.py gnujersey.test/config.ini 
	Traceback (most recent call last):
	  File "planet-nightly.new/planet.py", line 23, in ?
	    import planet
	  File "planet-nightly.new/planet/__init__.py", line 37, in ?
	    import xml.sax.saxutils
	ImportError: No module named xml.sax.saxutils

I gather planet now depends on python XML tools, but the INSTALL
file says:

     7  Everything Pythonesque Planet needs should be included in the
     8  distribution.

Can you please update the INSTALL file or remove the external dependency?

Thanks,

-Dave

[1] Currently running a snapshot from mid-january 2006.
-- 
+-----------------------------------------------------------------------------+
|   David A. Harding   |  Tomorrow will be cancelled due to lack of interest. |
| http://gnuisance.net |                                                      |
+-----------------------------------------------------------------------------+
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.waugh.id.au/archives/devel/attachments/20060531/d7595758/attachment.pgp


More information about the devel mailing list